.banner-bg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 636px;
	pointer-events: none;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	opacity: .08;
}
.banner-bg::after {
	content: "";
	display: block;
	width: 100%;
	height: 150px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}

.member-sec {
	padding-top: 250px;
	margin-bottom: 70px;
}
.member-sec__photo-col::before {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background-color: rgba(72, 72, 72, 0.25);
	margin-bottom: 50px;
}
.member-sec__photo-col {
	margin-bottom: 16px;
}
.member-sec__photo {
	display: block;
	width: 100%;
	padding-bottom: 100%;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}
.member-sec__name {
	color: var(--black);
	font-family: 'Lora',serif;
	font-size: 28px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.57em;
	margin: 0;
	text-transform: uppercase;
}
.member-sec__position {
	display: block;
	color: var(--text-default);
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5em;
	letter-spacing: 0.02em;
	margin-bottom: 16px;
}
.member-sec__contact {
	margin-bottom: 30px;
	border-top: 1px solid rgba(72, 72, 72, 0.25);
	border-bottom: 1px solid rgba(72, 72, 72, 0.25);
	padding: 22px 0 0;
}
.member-sec__contact > * {
	display: inline-block;
	color: var(--black);
	font-size: 15px;
	line-height: 1.6em;
	letter-spacing: 0.02em;
	margin-bottom: 22px;
	padding-left: 1.73em;
	position: relative;
}
.member-sec__contact > *:not(:last-child) {
	margin-right: 43px;
}
.member-sec__contact > *::before {
	content: '';
	display: block;
	width: 1.46em;
	height: 1.46em;
	position: absolute;
	top: calc(50% - .85em);
	left: 0;
	background-size: contain;
	background-position: center left;
	background-repeat: no-repeat;
}
.member-sec__email::before {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.3636 13.7795C10.5714 13.9093 10.8052 13.9613 11.013 13.9613C11.2208 13.9613 11.4545 13.9093 11.6623 13.7795L22 7.46777V15.8574C22 17.6496 20.5455 19.1041 18.7532 19.1041H3.24675C1.45455 19.1041 0 17.6496 0 15.8574V7.46777L10.3636 13.7795Z' fill='%23B48B21'/%3E%3Cpath d='M3.24713 2.89648H18.7536C20.2861 2.89648 21.5848 3.98739 21.8965 5.44194L10.9874 12.0913L0.104277 5.44194C0.415966 3.98739 1.71467 2.89648 3.24713 2.89648Z' fill='%23B48B21'/%3E%3C/svg%3E%0A");
}
.member-sec__phone::before {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.1972 12.2253C8.90829 11.1676 8.04767 9.86257 7.59521 9.11998L7.25771 8.48504C7.37572 8.35869 8.27563 7.39707 8.66561 6.87532C9.15569 6.22015 8.44514 5.62843 8.44514 5.62843C8.44514 5.62843 6.44582 3.63301 5.99017 3.23719C5.53452 2.84082 5.01002 3.06097 5.01002 3.06097C4.05235 3.67845 3.05956 4.2153 3 6.79718C2.99778 9.21447 4.83661 11.7077 6.82511 13.6378C8.8168 15.8177 11.5514 18.0025 14.1952 18C16.7822 17.9411 17.32 16.9505 17.9388 15.9949C17.9388 15.9949 18.1595 15.4719 17.7627 15.0168C17.3657 14.5618 15.3658 12.5662 15.3658 12.5662C15.3658 12.5662 14.7733 11.857 14.1166 12.3465C13.6272 12.7116 12.7484 13.5236 12.5367 13.7204C12.5371 13.7211 11.067 12.939 10.1972 12.2253Z' fill='%23B48B21'/%3E%3C/svg%3E%0A");
}

.member-accordions-sec {
	margin-top: -40px;
	margin-bottom: 70px;
}
.member-accordions-sec__accordion-block {
	position: relative;
	border-top: 1px solid #D0CFCF;
	transition: .5s all;
	padding-bottom: 25px;
}
.member-accordions-sec__accordion-block:last-child {
	border-bottom: 1px solid #D0CFCF;
}
.member-accordions-sec__accordion-title {;
	padding: 35px 54px 35px 0;
	margin-bottom: -25px;
	font-family: 'Lora',serif;
	font-size: 24px;
	line-height: 1em;
	cursor: pointer;
	color: inherit;
	position: relative;
}
.member-accordions-sec__accordion-title::after {
	content: '';
	display: block;
	width: 14px;
	height: 14px;
	position: absolute;
	top: calc(50% - 7px);
	right: 0;
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 14 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.38418 7.83121L13.8417 0.979811C14.0531 0.755333 14.0528 0.391897 13.8406 0.167795C13.6284 -0.0561333 13.2847 -0.0555547 13.0731 0.168953L6.99997 6.61254L0.926841 0.168721C0.715201 -0.0557571 0.371737 -0.0563358 0.159551 0.167564C0.0531836 0.279904 5.09285e-09 0.427078 6.84788e-09 0.574252C8.59843e-09 0.721049 0.0528278 0.867644 0.158457 0.979782L6.6158 7.83121C6.71746 7.93933 6.85582 8 6.99997 8C7.14413 8 7.28232 7.93916 7.38418 7.83121Z' fill='%23B48B21'/%3E%3C/svg%3E%0A");
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	transition: .5s all;
}
.member-accordions-sec__accordion-block.opened .member-accordions-sec__accordion-title::after {
	transform: rotate(180deg);
}
.member-accordions-sec__accordion-text {
	position: absolute;
	opacity: 0;
	pointer-events: none;
	top: 100%;
	overflow: hidden;
	font-size: 16px;
	line-height: 1.6875em;
}
.member-accordions-sec__accordion-text ul {
	padding: 0;
	list-style-type: none;
}
.member-accordions-sec__accordion-text ul li {
	padding: 0 0 0 1em;
	position: relative;
}
.member-accordions-sec__accordion-text ul li::before {
	position: absolute;
	top: 0;
	left: 0;
	content: '\2022';
	display: inline-block;
	color: var(--gold);
	width: 1em;
	height: 1.6875em;
	text-align: left;
}
.member-accordions-sec__accordion-text li:not(:last-child) {
	margin-bottom: 1em;
}
.member-accordions-sec__accordion-text * {
	color: var(--text-default);
}
.member-accordions-sec__accordion-text > *:first-child {
	margin-top: 1em;
}
.member-accordions-sec__accordion-text > *:last-child {
	margin-bottom: 0;
}

.site-header .main-menu a:hover, .site-header .main-menu .menu-item-object-staff a {
	color: var(--gold);
}

.member-sec__content-col + .member-sec__content-col {
	margin-top: 1em;
}

@media screen and (min-width:576px) {
	.member-sec,
	.member-accordions-sec {
		margin-bottom: 80px;
	}
	.member-accordions-sec {
		margin-top: -35px;
	}
}
@media screen and (min-width:768px) {
	.member-sec {
		padding-top: 110px;
	}
	.member-sec,
	.member-accordions-sec {
		margin-bottom: 90px;
	}
	.member-accordions-sec {
		margin-top: -50px;
	}
	.member-sec__photo-col {
		margin-bottom: 0;
	}
	.member-sec__photo-col::before {
		display: none;
	}
	.member-sec__photo {
		padding-bottom: 0;
		height: 100%;
		min-height: 500px;
	}
	.member-sec .container::before {
		content: "";
		display: block;
		width: 100%;
		height: 1px;
		background-color: rgba(72, 72, 72, 0.25);
		margin-bottom: 50px;
	}
	.member-sec__content-col {
		padding: 20px 15px;
	}
	.member-sec__contact {
		margin-bottom: 14px;
	}
	.member-sec__content-col + .member-sec__content-col {
		margin-top: 0;
	}
}
@media screen and (min-width:992px) {
	.member-sec {
		padding-top: 250px;
	}
	.member-sec,
	.member-accordions-sec {
		margin-bottom: 100px;
	}
	.member-accordions-sec {
		margin-top: -43px;
	}
	.member-sec .container::before {
		display: none;
	}
	.site-header .main-menu .menu-item-object-staff {
		border-color: var(--gold);
	}
}
@media screen and (min-width:1200px) {
	.member-sec .container,
	.member-accordions-sec .container {
		max-width: 1028px;
	}
	.member-sec__photo-col {
		width: 420px;
		max-width: 420px;
	}
	.member-sec__content-col {
		width: calc(100% - 420px);
		max-width: calc(100% - 420px);
	}
	.member-sec__name {
		line-height: 1.92em;
	}
	.member-sec,
	.member-accordions-sec {
		margin-bottom: 110px;
	}
	.member-accordions-sec {
		margin-top: -53px;
	}
	.member-sec__content-col + .member-sec__content-col {
		width: 100%;
		max-width: 100%;
	}
}